<div class="flex-center">
  <p>BLOG works!</p>
  <br />
  <a [routerLink]="['/']">VOLVER AL INDEX</a>
  <br />
  <a [routerLink]="['/home']">Home</a>
  <br />
  <a [routerLink]="['/about']">About</a>
  <br />
  <a [routerLink]="['/lol']">Lol</a>
</div>
